#toallitasX7{
	max-width: 930px;
	margin: auto;
}

.box_x7 {
	width: 117%;
	margin-top: -70px;
	margin-left: -40px;
}

.box_x7 .header{
	width: 100%;
	height: 270px;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}

.box_x7 .header.oficina{
	background-image: url('/sites/default/files/content-images/marca_neutrogena/new_x7/bg_oficina.jpg');
}

.box_x7 .header.rumba{
	background-image: url('/sites/default/files/content-images/marca_neutrogena/new_x7/bg_rumba.png');
}

.box_x7 .header.gym{
	background-image: url('/sites/default/files/content-images/marca_neutrogena/new_x7/bg_gym.png');
}

.box_x7 .header.viajes{
	background-image: url('/sites/default/files/content-images/marca_neutrogena/new_x7/bg_viajes.png');
}

.box_x7 .header.lines{
	background-image: url('/sites/default/files/content-images/marca_neutrogena/new_x7/lines_background.jpg');
	height: 70px !important;
	padding: 20px 0px;
}

.box_x7 .momentos_uso{
	background-color: white;
	border:solid 1px #468bda;
	display: table;
	padding: 5px 15px;
	bottom: 5px;
	position: absolute;
	left: 5px;
}

.box_x7 .exit_button{
	position: absolute;
	right: 0px;
	top: 0px;
}

#toallitasX7 .grid{float: left;}
#toallitasX7 .grid_row_p{clear: both;padding: 15px 30px;}
#toallitasX7 .grid_row{clear: both;padding: 0px 0px;}
#toallitasX7 .grid.one {width:8.33%}
#toallitasX7 .grid.two {width:16.66%}
#toallitasX7 .grid.three {width:25%}
#toallitasX7 .grid.four {width:33.33%}
#toallitasX7 .grid.five {width:41.66%}
#toallitasX7 .grid.six {width:49%}
#toallitasX7 .grid.seven {width:58.33%}
#toallitasX7 .grid.eight {width:66.66%}
#toallitasX7 .grid.nine {width:75%}
#toallitasX7 .grid.ten {width:83.33%}
#toallitasX7 .grid.eleven {width:91.66%}
#toallitasX7 .grid.twelve {width:100%}
#toallitasX7 .grid.off-one {margin-left:8.33% !important;}
#toallitasX7 .grid.off-two {margin-left:16.66%}
#toallitasX7 .grid.off-three {margin-left:25%}
#toallitasX7 .grid.off-four {margin-left:33.33%}
#toallitasX7 .grid.off-five {margin-left:41.66%}
#toallitasX7 .grid.off-six {margin-left:50%}
#toallitasX7 .center {text-align: center;}
#toallitasX7 .justify {text-align: justify;}
#toallitasX7 .responsive {max-width: 100%;text-align: center;}
.box_x7 .grid{float: left;}
.box_x7 .grid_row_p{clear: both;padding: 15px 30px;}
.box_x7 .grid_row{clear: both;padding: 0px 0px;}
.box_x7 .grid.one {width:8.33%}
.box_x7 .grid.two {width:16.66%}
.box_x7 .grid.three {width:25%}
.box_x7 .grid.four {width:33.33%}
.box_x7 .grid.five {width:41.66%}
.box_x7 .grid.six {width:49%}
.box_x7 .grid.seven {width:58.33%}
.box_x7 .grid.eight {width:66.66%}
.box_x7 .grid.nine {width:75%}
.box_x7 .grid.ten {width:83.33%}
.box_x7 .grid.eleven {width:91.66%}
.box_x7 .grid.twelve {width:100%}
.box_x7 .grid.off-one {margin-left:8.33% !important;}
.box_x7 .grid.off-two {margin-left:16.66%}
.box_x7 .grid.off-three {margin-left:25%}
.box_x7 .grid.off-four {margin-left:33.33%}
.box_x7 .grid.off-five {margin-left:41.66%}
.box_x7 .grid.off-six {margin-left:50%}
.box_x7 .center {text-align: center;}
.box_x7 .justify {text-align: justify;}
.box_x7 .responsive {max-width: 100%;text-align: center;}

div#node-container {
	background-color: #FFFFFF !important;
}

#toallitasX7 .relative,.box_x7 .relative{
	position: relative;
}

#toallitasX7 .nuevo_x7,.box_x7 .nuevo_x7{
	position: absolute;
	left: 0px;
	top:50px;
	width: 70px;
}

#toallitasX7 .ntg_blue,.box_x7 .ntg_blue{
	color: #468bda;
}

#toallitasX7 .ntg_gray,.box_x7 .ntg_gray{
	color: #6d6d6d;
}

#toallitasX7 .ntg_white,.box_x7 .ntg_white{
	color: white !important;
}

#toallitasX7 .helvetica,.box_x7 .helvetica{
	font-family: "Helvetica Neue", sans-serif;
	font-weight: 200;
}

#toallitasX7 .georgia,.box_x7 .georgia{
	font-family: 'georgia';
	font-weight: 100;
}

#toallitasX7 h1,.box_x7 h1{
	font-size: 45px;
	margin: 0px auto !important;
	line-height: 30px;
}
#toallitasX7 h2,.box_x7 h2{
	font-size: 35px;
	margin: 0px auto !important;
	line-height: 35px;
}
#toallitasX7 h3,.box_x7 h3{
	font-size: 25px;
	margin: 0px auto !important;
	line-height: 15px;
}

.box_x7 h4{
	font-size: 17px;
	margin: 0px auto !important;
	line-height: 20px;
}

#toallitasX7 p {
	line-height: 23px;
	font-weight: 200;
	font-size: 20px;
}

#toallitasX7 .video_ntg{
	cursor: pointer;
	margin-top: 20px;
	margin-bottom: 10px;
	padding: 0px;
}


#toallitasX7 #vid-cont iframe{
	width: 870px;
	height: 510px;
}

#toallitasX7 .padding_r{
	padding-right: 30px;
	margin-top: 0px;
}

#toallitasX7 .padding_l{
	padding-left: 30px;
	margin-top: 0px;
}

#toallitasX7 .top_space{
	margin-top: 20px;
}

#toallitasX7 .border_right{
	border-right: solid 1px gray;
}

#toallitasX7 .space_top_bottom{
	margin: 25px auto;
}

#toallitasX7 .space_bottom{
	margin-bottom: 25px;
}

#toallitasX7 .blue_ntg_back,.box_x7 .blue_ntg_back{
	background-color: #51a7e7;
}

.box_x7 .gray_ntg_back{
	background-color: #f0f0f0;
}

#toallitasX7 .line-height25{
	line-height: 25px;
}


.box_x7 .arrow-down {
	width: 0; 
	height: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	
	border-top: 20px solid white;
}

#toallitasX7 .arrow-right {
	width: 0; 
	height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	
	border-left: 10px solid gray;
	position: absolute;
	left: -5px;
	top:10px;
}

#toallitasX7 .arrow-left {
	width: 0; 
	height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; 
	
	border-right:10px solid gray; 
	position: absolute;
	right: -5px;
	top:10px;
}

.box_x7 .conoce_aqui{
	border:solid 2px white;
	color: white !important;
	text-decoration: none;
	padding: 5px 15px;
}

.box_x7 .compra_aqui_button{
	padding: 5px 10px;
	background-color: white;
	color: #51a7e7;
	display: table;
	margin: 10px 0px;
	border:solid 1px #51a7e7;
	cursor: pointer;
}

.box_x7 .compra_aqui_button .indicador{
	-ms-transform: rotate(-90deg); /* IE 9 */
	-webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
	transform: rotate(-90deg);
	display: inline-block;
}

.box_x7 .compra_aqui_button.active{
	padding: 5px 10px;
	background-color: #51a7e7;
	color: white;
	display: table;
	margin: 10px 0px;
}

.box_x7 .compra_aqui_button.active .indicador{
	-ms-transform: rotate(90deg); /* IE 9 */
	-webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
	transform: rotate(90deg);
	display: inline-block;
}

#precommerce_slide{
	display: none;
}

.boton_descubre{
	padding: 7px 10px;
	color: white;
	background-color: #00cabf;
	text-decoration: none;
}
.boton_descubre.purple{
	background-color: #b72edf;
}
.box_x7 .border_white{
	border: solid 1px white;
	padding: 5px 15px;
	margin: 10px auto;
	text-decoration: none;
}
.box_x7 .mobile_show{
	display: none ;
}
/* your styles here */

/* full hd */
@media only screen and (min-width: 1880px){
	.box_x7 {
		width: 115%;
		margin-top: -70px;
		margin-left: -45px;
	}
}
/* mobil */
@media only screen and (max-width: 640px){
	.box_x7 {
		width: 109%;
		margin-left: -12px;
		margin-top: -48px;
	}
	#toallitasX7 .grid_row_p{clear: both;padding: 15px 0px !important;}
	#toallitasX7 .grid.six {width:100% !important;} 
	#toallitasX7 .grid.four {
		width: 69% !important;
		margin-left: 15%;
	}
	#toallitasX7 .grid.seven {
		width: 90% !important;
		margin-left: 10%;
	}
	#toallitasX7 .grid.off-one {
		margin-left: 0% !important;
	}
	#toallitasX7 .padding_r {
		padding-right: 0px;
		margin-top: 0px;
	}
	#toallitasX7 .padding_l {
		padding-left: 0px;
		margin-top: 20px;
	}
	.border_right {
		border-right: none !important;
	}
	#toallitasX7 .grid.nine {
		width: 100% !important;
	}
	#toallitasX7 #vid-cont iframe{
		width: 284px;
		height: 167px;
	}
	.titulo_toallitas{
		font-size: 32px;
		margin-top: -25px !important;
	}
	.box_x7 .conoce_aqui {
		padding: 5px 3px;
		font-size: 12px;
	}
	.box_x7 .boton_descubre {
		display: block;
		margin: 10px;
	}
	.box_x7 .border_white {
		padding: 5px 9px;
		font-size: 11px;
	}
	.box_x7 .mobile_full_W{
		width: 100% !important;
	}
	.box_x7 .mobile_hide{
		display: none !important;
	}
	.box_x7 .mobile_show{
		display: block !important;
	}
}